"IDS_REAL_VERSION=Alpha 1"
"IDS_GENERIC_STRING=%s"
"IDS_LANGUAGE=FRA"
"IDS_FULL_NAME=Spelling"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Le module externe Acrobat Spelling vous permet de vérifier l'orthographe des commentaires et des champs de texte de formulaires Acrobat."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Modules externes requis par le chargement : EScript\n"
"IDS_ABOUT_DEPENDENCIES2=Modules externes requis pour garantir toutes les fonctionnalités : Comments, Forms"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_OKAY=OK"
"IDS_DONE=&Terminer"
"IDS_HELP=Aide"
"IDS_DICT_USER=Utilisateur : "
"IDS_HELP_SPELLING=Cliquez ici pour vérifier l'orthographe des commentaires et des champs de formulaire. "
"IDS_MENU_SPELLING_TOOL_BUTTON=&Vérifier l'orthographe"
"IDS_MENU_SPELLING=&Dans les commentaires, champs et texte modifiable..."
"IDS_MENU_DICTIONARY=&Modifier un dictionnaire..."
"IDS_DICTIONARY_ALL=Toutes les langues"
"IDS_DICTIONARY_CUSTOM="
"IDS_DICTIONARIES_NOT_FOUND=Aucun dictionnaire n'a été détecté. L'installation est peut-être endommagée."
"IDS_BUTTON_IGNORE=&Ignorer"
"IDS_BUTTON_START=&Commencer"
"IDS_BUTTON_RESTART=&Redémarrer"
"IDS_BUTTON_UNDO_EDIT=&Annuler Modifier"
"IDS_STATE_START=Vérification de l'orthographe des commentaires et des champs de formulaire :"
"IDS_STATE_COMPLETE=Vérification terminée."
"IDS_STATE_NO_ERRORS=Aucune faute n'a été trouvée."
"IDS_STATE_CHECKING=Mot introuvable : "
"IDS_NO_SUGGESTIONS=<Aucune suggestion>"
"IDS_ALL_CORRECT=<Aucune faute d'orthographe>"
"IDS_SCOPE_EVERYTHING=Tous les commentaires et champs de formulaire"
"IDS_WORDLIST_ADDED=Mots ajoutés"
"IDS_WORDLIST_REMOVED=Mots exclus"
"IDS_WORDLIST_NONROMAN=Les mots doivent contenir uniquement des caractères romains."
"IDS_HINT_PREFERENCE=Sélectionnez dans cette liste les dictionnaires à utiliser pour la vérification orthographique. Cliquez sur Monter ou sur Descendre pour définir l'ordre dans lequel les dictionnaires sont utilisés pour la recherche."
"IDS_MORECOLORS=Autres couleurs"
"IDS_SPELLPREFS_TITLE=Orthographe"
"IDS_SUPPLEMENTAL_DICTIONARY_URL=http://www.adobe.com/support/downloads/product.jsp?product=10&&platform=Macintosh"
"$$$/Buttons/Done=&Terminer"
"$$$/Buttons/Cancel=Annuler"
"$$$/Buttons/Help=Aide"
"$$$/Dialogs/EditDictionary=Modifier le dictionnaire personnalisé"
"$$$/Dialogs/EditDictionary/Entry=Entrée :"
"$$$/Dialogs/EditDictionary/Dictionary=Dictionnaire :"
"$$$/Dialogs/EditDictionary/AddButton=&Ajouter"
"$$$/Dialogs/EditDictionary/DeleteButton=&Supprimer"
"$$$/Dialogs/EditDictionary/ChangeButton=&Modifier"
"$$$/Dialogs/SpellCheck=Vérifier l'orthographe"
"$$$/Dialogs/SpellCheck/Status=Vérification de l'orthographe des commentaires et des champs de formulaire :"
"$$$/Dialogs/SpellCheck/Alternatives=Suggestions :"
"$$$/Dialogs/SpellCheck/StartButton=&Commencer"
"$$$/Dialogs/SpellCheck/RestartButton=&Redémarrer"
"$$$/Dialogs/SpellCheck/UndoEditButton=&Annuler Modifier"
"$$$/Dialogs/SpellCheck/ChangeButton=&Modifier"
"$$$/Dialogs/SpellCheck/ChangeAllButton=Modifier t&out"
"$$$/Dialogs/SpellCheck/IgnoreButton=&Ignorer"
"$$$/Dialogs/SpellCheck/IgnoreAllButton=I&gnorer tout"
"$$$/Dialogs/SpellCheck/AddButton=&Ajouter"
"$$$/Dialogs/SpellCheck/Dictionary=A&jouter à :"
"$$$/Prefs/Spelling=Orthographe"
"$$$/Prefs/Spelling/Underline=&Vérifier l'orthographe en cours de frappe"
"$$$/Prefs/Spelling/UnderlineColor=&Couleur de soulignement :"
"$$$/Prefs/Spelling/Dictionaries=Dictionnaires de correction orthographique"
"$$$/Prefs/Spelling/UpButton=&Monter"
"$$$/Prefs/Spelling/DownButton=&Descendre"
"$$$/Prefs/Spelling/UseButton=Ac&tiver"
"$$$/Prefs/Spelling/UnUseButton=Dé&sactiver"
"$$$/Prefs/Spelling/AddDictionary=Ajouter…"
"$$$/Prefs/Spelling/RemoveDictionary=Supprimer"
"$$$/Prefs/Spelling/AddDictionary/Title=Ajouter des dictionnaires"
